@font-face {
	font-family:'OpenSans-Light';
	src: url('../fonts/opensans/OpenSans-Light.eot');
	src: url('../fonts/opensans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans/OpenSans-Light.woff') format('woff'),
		url('../fonts/opensans/OpenSans-Light.ttf') format('truetype'),
		url('../fonts/opensans/OpenSans-Light.otf') format('opentype'),
		url('../fonts/opensans/OpenSans-Light.svg#OpenSans-Semibold') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FFFD;
}

@font-face {
	font-family:'OpenSans-Regular';
	src: url('../fonts/opensans/OpenSans_gdi.eot');
	src: url('../fonts/opensans/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans/OpenSans_gdi.woff') format('woff'),
		url('../fonts/opensans/OpenSans_gdi.ttf') format('truetype'),
		url('../fonts/opensans/.otf') format('opentype'),
		url('../fonts/opensans/OpenSans_gdi.svg#OpenSans-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}


@font-face {
	font-family:'OpenSans-Semibold';
	src: url('../fonts/opensans/OpenSans-Semibold_gdi.eot');
	src: url('../fonts/opensans/OpenSans-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans/OpenSans-Semibold_gdi.woff') format('woff'),
		url('../fonts/opensans/OpenSans-Semibold_gdi.ttf') format('truetype'),
		url('../fonts/opensans/OpenSans-Semibold_gdi.otf') format('opentype'),
		url('../fonts/opensans/OpenSans-Semibold_gdi.svg#OpenSans-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'OpenSans-Bold';
	src: url('../fonts/opensans/OpenSans-Bold_gdi.eot');
	src: url('../fonts/opensans/OpenSans-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/opensans/OpenSans-Bold_gdi.woff') format('woff'),
		url('../fonts/opensans/OpenSans-Bold_gdi.ttf') format('truetype'),
		url('../fonts/opensans/OpenSans-Bold_gdi.otf') format('opentype'),
		url('../fonts/opensans/OpenSans-Bold_gdi.svg#OpenSans-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB04;
}


body {
	font-family: 'OpenSans-Light', Arial;
}




b, strong {
	font-family:'OpenSans-Semibold';
}

i, em {
	font-family:'OpenSans-Light';
	font-style:italic;
}



h1 {

}

h2 {
	font-family:'OpenSans-Semibold';
	font-size:30px;
}

h3 {

}





/*Header*/
#header-container {
	font-family: 'OpenSans-Light';
	font-size:15px;
}
#header-container #logo-container {
	margin-top:13px;
}
#header-container #logo-container img {
	width:195px;
}
@media (max-width: 35.5em) {
	#header-container #logo-container img {
		width:148px;
	}
}




/*Mainnavi*/
#header-container .right-col  #mainnavi-container ul li a {
	padding-left:14px;
	padding-right:14px;
	color: #485257;
	padding-top:34px;
	padding-bottom:31px;	
}
#header-container .right-col  #mainnavi-container > ul > li.touch > a, #header-container .right-col  #mainnavi-container ul li a:hover, #header-container .right-col  #mainnavi-container ul li a.active-from-js  {
	background-color: #21548c;
	color: #fff;
}
#header-container .right-col #mainnavi-container ul li:last-child a {
	text-decoration:none;
}

#header-container .right-col #mainnavi-container .header-shadow {
	display:none;
}




/*Subnavi E2*/
#header-container .right-col #mainnavi-container .subnavi-container {
	background-color:#313840;
	border-top:4px solid #21548c;
}
#header-container .right-col #mainnavi-container .subnavi-container li {
	border-left: 3px solid #313840;
}
#header-container .right-col #mainnavi-container .subnavi-container li.mainnavi-point-e2.touch, #header-container .right-col #mainnavi-container .subnavi-container li.mainnavi-point-e2:hover  {
	border-left: 3px solid #fdfdfd;
}

#header-container .right-col #mainnavi-container .subnavi-container li.mainnavi-point-e2.touch a, #header-container .right-col #mainnavi-container .subnavi-container li.mainnavi-point-e2:hover a {
	color: #fdfdfd;
}
#header-container .right-col #mainnavi-container .subnavi-container li a {
	color: #fdfdfd;
	border-bottom: 1px solid #434950;
}
#header-container .right-col #mainnavi-container .subnavi-container li a.active, #header-container .right-col #mainnavi-container .subnavi-container li a:hover {
	color: #fdfdfd;
}



/*Subnavi E3*/
#header-container .right-col #mainnavi-container .subnavi-container .subnavi-e3-container {
	float:left;
	top:0px;
	padding-left:30px;
	margin-left:270px;
	margin-top:37px;
	position:absolute;
	max-width: 900px;
	display:none;
}
#header-container .right-col #mainnavi-container .subnavi-container .subnavi-e3-container .subnavi-headline {
	color: #fdfdfd;
}
#header-container .right-col #mainnavi-container .subnavi-container .subnavi-e3-container .subnavi-description {
	color: #fdfdfd;
}
#header-container .right-col #mainnavi-container .subnavi-container .subnavi-e3-container .subnavi-element a {
	color: #fdfdfd!important;
	background:none;
}
#header-container .right-col #mainnavi-container .subnavi-container .subnavi-e3-container .subnavi-element .subnavi-text a {
	background-image:url(../img/subnavi-arrow-white.png);
	padding-left:0px;
	padding-right:30px;
	background-position: 100%;	
}
#header-container .right-col #mainnavi-container .subnavi-container .subnavi-e3-container .subnavi-element .subnavi-text a:hover {
	color: #fdfdfd!important;
}




/*Metanavi*/
#header-container .right-col #metanavi-container ul li#shop a {
	padding-bottom:29px;
}
/*
#header-container .right-col #metanavi-container ul li#login a {
	padding-bottom:31px;
}
*/
#header-container .right-col #metanavi-container ul li:hover a  {
	color: white;
	background:#21548c;
}
#header-container .right-col #metanavi-container ul li:hover img {
	-webkit-filter: brightness(10);
	-moz-filter: brightness(10);
	-ms-filter: brightness(10);
	-o-filter: brightness(10);
	filter: brightness(10);	
}
#header-container .right-col  #mainnavi-container ul li a.active {
	background-color:#21548c;	
}
#header-container .right-col #metanavi-container ul li#language {
	font-family: 'OpenSans-Light';
	line-height: 16px;
}
#header-container .right-col #metanavi-container ul li#language:hover {
	background-color:#21548c;
	color: #fdfdfd;
}
#header-container .right-col #metanavi-container ul li#language .flag {
	color:#485257;
}
#header-container .right-col #metanavi-container ul li#language:hover .flag {
	color:#fdfdfd;
}




/*Search Container*/
#search-container {
	background-color:#313840;
	border-top:4px solid #21548c;
	font-family: 'OpenSans-Regular';
}

#search-container #search-text {
	color:#fff;	
}




/*Language Container*/
#language-container {
	background-color:#313840;	
	border-top:4px solid #21548c;
	font-family: 'OpenSans-Regular';
}
#language-container #language-text {
	color:#fff;
}
#language-container a {
	color: #fff;
}

#language-container ul li {
	background-image:url(../img/arrow-small-white.png);
} 
#language-container ul li.active, #language-container ul li:hover {
	color: #fff;
	background-image:url(../img/arrow-small-white.png);

}
#language-container .active a, #language-container a:hover  {
	color: #fff;
	font-family: 'OpenSans-Semibold';
}
#language-container .back-btn {
	color: white;
	background-image: url('../img/arrow-small-light-blue-back.png');
}





/*Slider*/
#slider-container #slider .ce-bodytext {
	font-family: 'OpenSans-Light';
}
#slider-container #slider .ce-bodytext p {
	color: #283740;
	padding-bottom:25px;
	font-size:16px;
	line-height:26px;
}
#slider-container #slider .ce-bodytext h2 {
	color: #1e528b;
	font-size:36px;
	line-height:46px;	
	font-family:'OpenSans-Semibold';
}
#slider-container #slider .ce-bodytext h3 {
	font-family: 'OpenSans-Semibold';
	color: #1e528b;
	padding-bottom:8px;
}
#slider-container #slider .ce-bodytext p a {
	color:#969696;
	font-family: 'OpenSans-Semibold';
	background-image:url(../img/arrow-small-light-grey.png);	
}
.controls li a {
	border: 1px solid #b4b4b4;
}
.controls li.current a {
	border: 1px solid #8a8a8a;
	background-color:#8a8a8a;
}

@media (max-width: 48em) {
	#slider-container #slider .ce-textpic .ce-gallery {
		height: 35vh; 
	}

	/*FIX HEIGHT*/
	#slider-container #slider .ce-textpic .ce-gallery *:not(img) {
		height: 100%;
	}

	#slider-container #slider .ce-textpic .ce-bodytext {
		padding-top: 20px;
	}

	#slider-container #slider .ce-bodytext h2 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 0;
	}

	#slider-container #slider .ce-bodytext h2 + h2,
	#slider-container #slider .ce-bodytext h2 + h3	{ margin-top: 10px; font-family: 'OpenSans-Light'; }


	#slider-container #slider .ce-bodytext h2 + p,
	#slider-container #slider .ce-bodytext h3 + p { margin-top: 20px; }

	#slider-container #slider .ce-bodytext h3 {
		font-family: 'OpenSans-Light';
		font-size: 24px;
		line-height: 36px;
	}


	/* IMAGE FIX */
	#slider-container img {
		height: 100%;
		object-fit: cover;
		object-position: right;
	}

}




/*Text-/Image Combinations in Flexible Content*/
#flexible-content {
	font-family: 'OpenSans-Light';
}
#flexible-content h2 {
	line-height:40px;
}
#flexible-content p {
	color: #283740;
	font-size:18px;
	line-height:30px;
}
#flexible-content p a {
	color: #8b8b8b;
	font-size:16px;
	font-family:'OpenSans-Semibold';
	background-image:url(../img/arrow-small-light-grey.png);
}




/*Teaser (1x 33:33:33 Vollbild, 1x 50:50 Vollbild, 1x 100%:100% Vollbild, 1 x 50:50 KEIN Vollbild ) */
#teaser-container {
	float:left;
	width:100%;
	font-family: 'OpenSans-Light';
	line-height:26px;
	font-size:16px;	
	border-bottom: 1px solid #fff;
	padding-bottom:46px;
}

#teaser-container .center-container {
	width:100%;
	max-width:1220px;
	padding-left:20px;
	padding-right:20px;
}

#teaser-container h2 {
	width:100%;
	font-size:26px;
	font-family: 'OpenSans-Semibold';
	padding-bottom:15px;
}

#teaser-container  .frame-type-textmedia {
	float:left;
	width: calc(96%/3);
	margin-right:2.0%;
	margin-bottom:18px;
}
#teaser-container  .frame-type-textmedia:nth-child(3n+3) {
	margin-right:0px;
}

#teaser-container .ce-textpic {
	float:left;
	width: 100%!important;
	margin-right: 0px;
}

#teaser-container .ce-textpic .ce-gallery {
	margin-bottom:0px;
	width:100%;
	border-bottom:4px solid #33b3a8;
}

#teaser-container .ce-textpic .ce-gallery * {
	width:100%;
	height:auto;
}
#teaser-container .ce-textpic .ce-gallery img {
	width:100%;
}
#teaser-container .ce-textpic .ce-bodytext {
	background: none;
	color: #283740;
	padding-left:0px;
	padding-right:0px;
	padding-top:9px;
	padding-bottom:22px;
	margin-top:0px;
}
#teaser-container .ce-textpic .ce-bodytext p {
	padding-bottom:11px;
}
#teaser-container .ce-textpic:hover .ce-bodytext {
	background: none;
}

#teaser-container .ce-textpic:hover a {
	text-decoration:underline;
}

#teaser-container .ce-textpic a {
	color: #8b8b8b;
	background-image:url(../img/arrow-small-light-grey.png);
	background-repeat:no-repeat;
	padding-left:19px;
	background-position:0px 5px;
	font-family: 'OpenSans-Semibold';
}




/*Text-/Image Combinations common*/
.text-image-combinations h3 {
	font-family: 'OpenSans-Semibold';
	margin-bottom:8px;
}

.text-image-combinations h2 {
	margin-bottom:16px;
}

.text-image-combinations p {
	padding-bottom:26px;
}



/*Image left, Text right + Triangle*/
.text-image-combinations .ce-left {
	background:none;
	color: #fff;
}
.text-image-combinations  .triangle {
	background-repeat:no-repeat;
	background-size: 100% auto;
}
.text-image-combinations .ce-left h3 {
	color:#fff;
	font-size:16px;	
}
.text-image-combinations .ce-left h2 {
	color:#fff;
	font-family: 'OpenSans-Semibold';
	font-size:36px;	
}
.text-image-combinations .ce-left .ce-bodytext {
	background: rgba(50,190,180,0.8);
	width:35%;
	overflow:visible;
	padding-right:120px;
	padding-top:50px;
}
.text-image-combinations .ce-left .ce-bodytext p a {
	color: #fff;
	background-image:url(../img/arrow-small-white.png);	
	font-family: 'OpenSans-Semibold';
}
.text-image-combinations .ce-left .ce-bodytext * {
	/* margin-left:-70px; */
	position:relative;
}
.text-image-combinations .ce-left .ce-bodytext * * {
	margin-left:0px!important;
}

.text-image-combinations .triangle .ce-left .ce-gallery {
	overflow:visible;

}
.text-image-combinations .triangle .ce-left .ce-gallery .addedTriangle {
	width: 0px;
	height: 0px;
	-webkit-transform:rotate(360deg);
	border-style: solid;
	border-width: 0 0 650px 225px;
	border-color: transparent transparent #30beb4 transparent;
	position:absolute;
	top:0px;
	opacity: 0.8;
}


.text-image-combinations .triangle .ce-left .ce-gallery img {
	visibility:hidden;
	width:100%!important;
	height:auto;
}

#text-image-combinations-2 .triangle .ce-left .ce-gallery .addedTriangle {
	border-color: transparent transparent #1e528b transparent;

}
#text-image-combinations-2 .ce-left .ce-bodytext {
	background: rgba(30,82,139,0.8);
	padding-left: 50px;
}




/*Additional Teaser*/
.additional-teaser-container h2 {
	font-size:26px;
	font-family: 'OpenSans-Semibold';
	padding-bottom:14px;
}




/*News on homepage*/
#homepage .news .article .teaser-text .header h3 {
	font-family: 'OpenSans-Semibold';
	color: #283740;
	font-size:20px;
}
#homepage .news .article .teaser-text .header h3 a {
	color: #283740;
}
#homepage .news .article .teaser-text p, #main-content-container .news-single .article .news-text-wrap p {
	font-size:16px;
}
#homepage .news .article .teaser-text a.more {
	color: #8b8b8b;
	background-image:url(../img/arrow-small-light-grey.png);
	background-repeat:no-repeat;
	padding-left:19px;
	background-position:0px 8px;
	font-family: 'OpenSans-Semibold';	
	font-size:16px;
}




/*Additional Teaser 2*/
#additional-teaser-container-2 {
	background-color:#ededed;
	padding-top:70px;
} 
.additional-teaser-container .ce-textpic h3 {
	font-family: 'OpenSans-Semibold';
	color: #283740;
	font-size:20px!important;
}
.additional-teaser-container .ce-textpic p {
	color: #283740;
	font-size:16px;
	font-family: 'OpenSans-Light';
	padding-bottom:26px;
}
.additional-teaser-container .ce-textpic p a {
	color: #8b8b8b;
	background-image:url(../img/arrow-small-light-grey.png);
	font-family: 'OpenSans-Semibold';	
}






/*Footer*/
#footer-container {
	font-family: 'OpenSans-Light';
	background-color:#373737;
	color: #fff;
	font-size:16px;
	line-height:28px;	
}
#footer-container a {
	color: #fff;
}
#footer-container .right-col .sitemap-col h3 {
	color: #fff;
}

#footer-container .left-col a {
	font-family: 'OpenSans-Light';
}
#footer-container .right-col .sitemap-col h3 {
	font-family: 'OpenSans-Regular';
}
#footer-container .right-col .sitemap-col ul li {
	padding-left:20px;
	padding-bottom:16px;
	/*
	background:none;
	*/
}






/*MAINCONTENT*/

#main-content-container #breadcumb-container ul li a {
	background-color:#034d89;
}
#main-content-container #breadcumb-container ul li.e1 a{

}
#main-content-container #breadcumb-container ul li.e2 a{
	background-color:#567da8;
}

#main-content-container #breadcumb-container ul li.e3 a{
	background-color:#8ea8c5;
}

#main-content-container #breadcumb-container ul li.e4 a{
	background-color:#cdd6e1;
}
#main-content-container #breadcumb-container ul li a:hover {
	background-color:#21548c;
}




#main-content-container h1 {
	font-family: 'OpenSans-Semibold';
	font-size: 36px;
	color: #1e528b;
	padding-bottom:16px;
}

#main-content-container h3 {
	font-family: 'OpenSans-Semibold';
	font-size: 16px;
}


#main-content-container .news-text-wrap, #main-content-container p, #main-content-container .ce-bodytext ul {
	font-size:16px;
}

#contentpage .text-image-combinations .ce-left .ce-bodytext {
	background: rgba(30,82,139,0.8)!important;
	padding-left:0px;
}

#contentpage .text-image-combinations .triangle .ce-left .ce-gallery .addedTriangle {
	border-color: transparent transparent #1e528b transparent;
}




/*Subpage Menü as Content Element*/

#main-content-container .special-menu-item .text {
	padding-top:20px;
	display:block;
}
#main-content-container .special-menu-item .text h2 {
	font-family: 'OpenSans-Semibold';
	color: #283740;
	font-size:20px;
}
#main-content-container .special-menu-item .text p {
	color: #283740;
	font-size:16px;
	font-family: 'OpenSans-Light';
	padding-bottom:26px;
}
#main-content-container .special-menu-item .text p.link {
	color: #8b8b8b;
	background-image:url(../img/arrow-small-light-grey.png);
	font-family: 'OpenSans-Semibold';	
	background-position: 0px 8px;	
}
#main-content-container .special-menu-item .text p.link:hover {
	text-decoration:underline;
}



/*News*/
#main-content-container .news .news-list-view .article {
	background-color:#f7f7f7;
	margin-bottom:30px;
	padding:0px;

}
#main-content-container .news .news-list-view  .article .footer { 
	display:none;
}
#main-content-container .news .news-list-view .article .news-img-wrap {
	margin-bottom:0px;
	margin-top:0px;
	margin-right:38px;
}
#main-content-container .news .news-list-view .article .news-img-wrap img {
	width:365px;
	max-width:365px;
}
#main-content-container .news .news-list-view .article .news-list-date {
	padding-bottom:11px;
}
#main-content-container .news .news-list-view .article .teaser-text .header h3 {
	font-family: 'OpenSans-Semibold';
	color: #283740;
	font-size:20px;
}
#main-content-container .news .news-list-view .article .teaser-text .header h3 a {
	color: #283740;
}
#main-content-container .news .news-list-view .article .teaser-text a.more {
	color: #8b8b8b;
	background-image:url(../img/arrow-small-light-grey.png);
	font-family: 'OpenSans-Semibold';	
	background-position: 0px 5px;
}

#main-content-container .news .news-list-view  .article .teaser-text {
	padding-top:42px;
	padding-right:30px;
}

#main-content-container .news .news-list-view  .article .teaser-text  p {
	font-family: 'OpenSans-Light';	
}


#main-content-container .news .page-navigation {
	margin-top:0px;
}
#main-content-container .news .page-navigation::after {
	display:none;
}
#main-content-container .news .page-navigation .f3-widget-paginator li.current {
	color: #21548c;
}
#main-content-container .news .page-navigation .f3-widget-paginator li a {
	color: #171717;
}




/*Blue Contact Element*/
#main-content-container .contact-content {
	background-color:#21548c;
	margin-bottom:70px;
}


/*Addiditonal Teaser as Footerteaser*/
#contentpage .additional-teaser-container {

}


/* TABS */
/*
@media (max-width: 35.5em) {
	.dce-selection-tool .cms .tabs,
	.dce-selection-tool .tool .tabs {	
		width:100%;
		display: flex;
		justify-content: center;
		flex-wrap: nowrap;
		align-items: center;
	}

	.dce-selection-tool .shop .tabs {
		width: 100%;
	}

	.dce-selection-tool .cms .tabs > a,
	.dce-selection-tool .tool .tabs > a{
		
		width:auto !important;
		background-color: #1e528b !important;
		height: 88px !important;
		padding-bottom: 0px !important;
		min-width: 114px;
		max-width: 114px;
	}
	.dce-selection-tool .cms .tabs > a span,
	.dce-selection-tool .shop .tabs > a span,
	.dce-selection-tool .tool .tabs > a span {
		padding-bottom: 5px !important;
	}

	.dce-selection-tool .shop .tabs > button,
	.dce-selection-tool .shop .tabs > a {
		width: 33.33333% !important;
		height: 88px !important;
		padding: 0 !important;
		background-size: cover !important;
		max-width: 114px;
	}

	.dce-selection-tool .shop .tabs > button {
		padding: 0 !important;
		border-radius: 0;
		border:none !important;	

	}

	.dce-selection-tool .shop .tabs > button span {
		padding-bottom: 5px;
	}

}
*/



/*Responsive Styles*/

@media (max-width: 1366px) {
	.text-image-combinations .ce-left .ce-bodytext * {
		margin-left:-20px;
	}
}



@media (max-width: 1024px) {


	#header-container .right-col  #mainnavi-container ul li a {
		padding-top:26px;
		padding-bottom:23px;	
	}

	.text-image-combinations .ce-left .ce-bodytext * {
		margin-left:inherit;
	}
	.text-image-combinations .ce-left .ce-bodytext {
		width:100%;	
		padding-right:inherit;
		overflow:hidden;		
	}	
	.text-image-combinations .triangle .ce-left .ce-gallery img {
		visibility:visible;
	}
	
}



@media (max-width: 500px) {
	#search-container {
        display: block;
    }

    #header-container .right-col #mainnavi-container #search {
    	display: block;
    }

	#teaser-container  .frame-type-textmedia {
		margin-right: 0px;
		width: 100%;
	}
	
	#main-content-container .news .news-list-view .article .news-img-wrap {
		margin-bottom: 30px;
	}
	#main-content-container .news .news-list-view .article .news-img-wrap img {
		width: 100%;
	}
	#main-content-container .news .news-list-view .article .teaser-text {
		padding: 20px;
	}

	.text-image-combinations .triangle .ce-left .ce-gallery img {
		max-width: 200%;
		width: auto !important;
	}

	.text-image-combinations .ce-left .ce-bodytext {
		width:100%;	
		padding-right:inherit;
		overflow:hidden;
	}		
}


#header-container .right-col #metanavi-container ul {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
#header-container .right-col #metanavi-container ul li {
	float: none;
	display: flex;
	justify-content: center;
	align-items: center;
	border: none !important;
	margin: 0;
	/* LANGUAGE */
	/* CONTACT */
	/* SEARCH */
	/* LOGIN */
	/* BURGER NAVI */
}
#header-container .right-col #metanavi-container ul li:not(:first-child):hover {
	margin-left: 3px !important;
}
#header-container .right-col #metanavi-container ul li:first-child:hover {
	margin-left: 0px;
}
#header-container .right-col #metanavi-container ul li + li {
	margin-left: 3px;
}
#header-container .right-col #metanavi-container ul li a, #header-container .right-col #metanavi-container ul li span {
	padding: 0;
	float: none;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#header-container .right-col #metanavi-container ul li a.project-list {
	background-image: url('../img/systemair-b2b/project-list.svg');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center;
}
#header-container .right-col #metanavi-container ul li a.project-list:hover {
	background-image: url('../img/fantech/project-list.svg');
}
#header-container .right-col #metanavi-container ul li#language {
	padding-top: 25px;
	padding-bottom: 25px;
}
#header-container .right-col #metanavi-container ul li#language .flag {
	background-position: 5px 50%;
	padding: 0 10px 0 30px;
}
#header-container .right-col #metanavi-container ul li#language a, #header-container .right-col #metanavi-container ul li#language span {
	width: auto;
	height: 30px;
}
#header-container .right-col #metanavi-container ul li#language:hover {
	background: none;
}
#header-container .right-col #metanavi-container ul li#language:hover a, #header-container .right-col #metanavi-container ul li#language:hover span {
	background-color: #21548c;
}
#header-container .right-col #metanavi-container ul li#contact a {
	padding: 0;
}
#header-container .right-col #metanavi-container ul li#search {
	cursor: pointer;
}
#header-container .right-col #metanavi-container ul li#search a, #header-container .right-col #metanavi-container ul li#search span {
	padding: 0;
	color: #1f3e68;
}
#header-container .right-col #metanavi-container ul li#search:hover a, #header-container .right-col #metanavi-container ul li#search:hover span {
	color: white;
	background: #21548c;
}
#header-container .right-col #metanavi-container ul li#search.active a, #header-container .right-col #metanavi-container ul li#search.active span {
	color: #fff;
	background-color: #06a5d6;
}
#header-container .right-col #metanavi-container ul li.login a {
	padding: 0;
}
#header-container .right-col #metanavi-container ul li#burger-navi {
	background-image: none;
	color: #1f3e68;
	width: 30px;
	height: 30px;
	margin: 0;
	margin-left: 3px;
	display: flex;
}
#header-container .right-col #metanavi-container ul li#burger-navi i {
	font-size: 150%;
}
#header-container .right-col #metanavi-container ul li#burger-navi .fa-close {
	display: none;
}

/*
#header-container .right-col #metanavi-container ul li + li:not(#burger-navi):before{
  content: '';
  background: #e8e8e8;
  width: 1px;
  height: 30px;
}*/
@media (min-width: 64em) {
	#header-container .right-col #metanavi-container ul li#burger-navi {
		display: none;
	}
}
body.menu-open #header-container .right-col #metanavi-container ul li#burger-navi {
	color: #fff;
	background: #1f3e68;
}
body.menu-open #header-container .right-col #metanavi-container ul li#burger-navi .fa-close {
	display: block;
}
body.menu-open #header-container .right-col #metanavi-container ul li#burger-navi .fa-bars {
	display: none;
}